/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Wrapper

# Sections

# Media Queries
--------------------------------------------------------------*/


/* Wrapper
--------------------------------------------- */
.culture-wrapper p,
.culture-wrapper h3 {
    text-align: left;
}


/* Sections
--------------------------------------------- */

/* Page Heading */
.section-header {
    padding-bottom: 2rem;
}

.section-header p {
    text-align: center;
}

.section-header h2 {
    padding-bottom: 0;
}


/* Festivities Collage */
.festivities-collage,
.festivities-text-content {
    grid-column: 1 / 3;
}
   
.festivities-text-content span,
.heritage-content span,
.heritage-content h3,
.festivities-text-content p {
    margin: .5rem 0;
}


/* Heritage Content */
.heritage-content figure {
    grid-column: 1 / 3;
    margin: 1rem 0;
    text-align: left;
}


/* Media Queries */

@media (min-width: 50em) {
   
    /* Start of Festivities Photo Collage */

    .festivities-collage {
        grid-column: 2 / 4;
        gap: 2rem;
        position: relative;
		width: 100%;
		height: 38rem;
    }   

	.festivities-collage img:hover {
		z-index: 1000;
	}

	.festivities-1 {
		position: absolute;
		bottom: -4rem;
		left: 6rem;
		z-index: 5;
	}

	.festivities-2 {
		position: absolute;
		bottom: 2rem;
		left: 14rem;
		z-index: 4;
	}

	.festivities-3 {
		position: absolute;
		top: 3rem;
		left: 3rem;
		z-index: 2;
	}

	.festivities-4 {
		position: absolute;
		top: 0rem;
		right: 0rem;
		z-index: 1;
	}

    .festivities-5 {
		position: absolute;
		bottom: 1rem;
		left: 0;
		z-index: 3;
	}
    /* End */


    .festivities-text-content {
        grid-column: 4 / 6;
    }

    .heritage-content figure {
        margin: 0;
    }

    /* Column Placement */
    .heritage-content .left {
        grid-column: 2 / 4;
    }

    .heritage-content .right {
        grid-column: 4 / 6;
    }

    /* Row Placement */
    .festivities-text-content p {
        grid-column: 4 / 6;
    }

    .fedtivities-collage {
        grid-column: 4 / 6;
    }

    .heritage-content .asin-tibuok {
        grid-row: 1 / 2;
    }

    .heritage-content .old-churches {
        grid-row: 5 / 6;
    }
}